*  { 
	font-family:	Arial CE, Arial, Helvetica, Verdana; 
	color: #103963;
	font-weight:normal; 
	font-size: 9pt;
	margin: 0px;
	padding: 0px;
	line-height:150% 

}

td {
	padding: 5;
}

#page li {
	margin-left: 50px;
}

#header {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

b {
     font-weight:bold;
}

th {
     font-weight:bold;
}

strong {
     font-weight:bold; 
}

textarea {
}

body {
	font-size: 11pt;
	background: white; 

	background: lightblue;

	color: #306090;
        text-align: center;
}

#portal {
	width: 978px;
        margin-left: auto;
        margin-right: auto;
        text-align: left;
}

#topmenu {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 1px;
}


#panele {
	width: 978px;
	background: lightblue;
}

#lpanel {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
	display: inline;
	width: 237px;
	border-right: 10px solid lightblue;
	border-top: 2px solid lightblue;
	border-bottom: 2px solid lightblue;
	background: #306090; 
}

#opanel {
	margin-top: 0px;
	margin-left: 27px;
	padding: 0 0 20 0;
	float: left;
	width: 680px;
	display: inline;
	min-height: 500px;
	height:auto !important;
	height:500px;
}

#rpanel {
	margin-top: 0px;
	padding: 0 0 0 0;
	float: right;
	display: inline;
	width: 0px;
	border-left: #FFF 2px solid;
	visibility: none;
}

#page {
	margin-top: 15px;
	
}

#page h1 {
	font-size: 13pt;
	font-weight: bold;
	margin-bottom: 15px;
}

#page p {
	margin: 15px 10 10px;
	text-align: justify;
}

#MainWindow img, 
#page img {
	margin: 0 0 5 10;
}

#MainWindow {
	margin-top: 15px;
}

#MainWindow h1 {
	font-size: 12pt;
	font-weight: bold;

}

#MainWindow p {
	margin: 15px 0px;
	text-align: justify;
	text-indent: 0px;
}

#MainWindow #zdjecie {
	text-indent: 0px;
	float: left;
	padding-top: 15px;
	margin: 0 10 0 0;
}

#MainWindow #zdjecie_edit {
	text-indent: 0px;
	float: right;
	padding-top: 20px;
	margin: 0 10 0 0;
}

#Galerie #data,
#MainWindow #data {
	font-size: 8pt;
	padding-top: 15px;
	float: right;
}

#Galerie #tytul,
#MainWindow #tytul {
	font-size: 10pt;
	font-weight: bold;
	padding-top: 15px;
}
#MainWindow .VDTtd {
	border-bottom: 1px solid white;
}
#MainWindow #wiecej {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
}

#MainWindow #wiecej a {
	font-size: 8pt;
}

#MainWindow #zajawka,
#MainWindow #tresc {
	padding-top: 10px;
	text-indent: 0px;
}

#MainWindow #tresc ol,
#MainWindow #tresc ul {
	padding-left: 50px;
}


#galeria_mini {
	margin-top: 10px;
}

#Galerie {
}

#Galerie h1 {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 10px;
}

#Galerie #tytul a {
	font-weight: bold;
	display: inline;
	float: left;
	width: 200px;
	padding-bottom: 10px;
}

#Galerie #data {
	float: right;
	display: inline;
	margin-right: 20px;
}

#Galerie #img {
	text-align: center;
}

#Galeria {
	padding-top: 20px;
}

#galeria a img {
	padding: 5 5 5 5;
	border: 1px solid #cccccc;
}

#galeria a img:hover {
	border: 1px solid #306090;
}

#footerline {
	clear: both;
	height: 1px;
	background-image: url('images/footerline.jpg'); 
}

#footer {
//	height: 60px;
	font-weight: bold;
	background: #306090;
}

.aktualnosciVDTtd0, 
.aktualnosciVDTtd1 {
	background: #e3e5db;
}

#Rmenu h1 {
	padding-top: 15px;
	font-size: 11pt;
	font-weight: bold;

}

#Rmenu #tytul {
	padding-top:10px;
	font-size: 9pt;
	font-weight: bold;
}

#Rmenu #zajawka {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid white;
}

#Rmenu #zajawka a {
	text-decoration: none;
}

#Rmenu #zajawka a:hover {
	text-decoration: underline;
}


#footer {
	padding-top: 0;
	text-align: center;
	color: white;
	width: 978px;
        margin-left: auto;
        margin-right: auto;
}

#footer a {
	color: white;
	text-decoration: none;
}

#defaultCountdown {
	width: 200px; height: 45px;

}
